@import url(http://fonts.googleapis.com/css?family=Lato:300,400,700);

	@font-face {
    font-family: 'AnimalsNormal';
    src: url('fonts/animals-webfont.eot');
    src: url('fonts/animals-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/animals-webfont.woff') format('woff'),
         url('fonts/animals-webfont.ttf') format('truetype'),
         url('fonts/animals-webfont.svg#AnimalsNormal') format('svg');
    font-weight: 400;
    font-style: normal;
	}

	body,td,th {
	font-family: Lato, Calibri, Arial, sans-serif;
	color: #FFFFFF;
	background-image: url(../images/verlauf2.png);
	background-repeat: repeat;
	
}
        #apDiv1 {
	position: absolute;
	width: 210px;
	height: 210px;
	z-index: 1;
	left: -10px;
	top: 140px;
	background-color: rgba(0,0,0, 0.0);
}
        #apDiv2 {
	position: absolute;
	width: 100%;
	height: 115px;
	z-index: 2;
	top: 230px;
	left: 0px;
	border-top: 1px;
	border-top-style: solid;
	border-color: rgba(255,255,255, 0.5);
}
		
  	#world-map {
	float: none;
	width: 100%;
	height: 190px;
	}
  	#headline {
	float: none;
	width: 35%;
	height: 25px;
	font-size: large;
	font-weight: 600;
	padding-left: 2px;
	}
	
	#infobox {
	float: left;
	width: 100%;
	height: 150px;
  	}
	#kreis {
	float: none;
	width: 100%;;
	}
	#scanvas {
	float: left;
	width: 100%;
	height: 150px;
	}
  	#migranten {
	float: none;
	padding-left: 15px;
	font-family: Lato, Calibri, Arial, sans-serif;
	font-size: 12px;
	width: 100%;
	text-align: left;
	font-weight: 400;
	}
	
	#balken {
	float: left;
	padding-left: 230px;
	height: 10px;
	width: 100%;
	font-family: Lato, Calibri, Arial, sans-serif;
	font-size: 10px;
	width: 100%;
	}
	#balkenMigranten {
	float: none;
	width: 100%;
  	}
	#datenLand {
	float: none;
	padding-left: 25px;
	width: 100%;
	font-family: Lato, Calibri, Arial, sans-serif;
	font-size: 11px;
	text-align: left;
	font-weight: 400;
	background-color: rgba(0,0,0, 0.7);
	}
  	
	
 
